<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the samples                                                 -->
<!-- ============================================================================= -->
<toc label="예:" >
   <topic label="예제 설치" href="samples/samples.html" />
   <topic label="SWT(Standard Widget Toolkit)">
      <topic label="SWT 예제 실행기 사용" href="samples/org.eclipse.swt.examples.launcher/doc-html/swt_launcher_ex.html" />
      <topic label="수동으로 SWT 예제 실행 및 찾아보기" href="samples/org.eclipse.swt.examples/doc-html/swt_manual_setup.html" />
      <topic label="독립형 예제" >
        <topic label="주소록" href="samples/org.eclipse.swt.examples/doc-html/swt_addressbook_ex.html" />
        <topic label="클립보드" href="samples/org.eclipse.swt.examples/doc-html/swt_clipboard_ex.html" />
        <topic label="파일 표시기" href="samples/org.eclipse.swt.examples/doc-html/swt_fileviewer_ex.html"/>
        <topic label="Hello world" href="samples/org.eclipse.swt.examples/doc-html/swt_helloworld_ex.html"/>
        <topic label="풍선 도움말" href="samples/org.eclipse.swt.examples/doc-html/swt_hoverhelp_ex.html"/>
        <topic label="이미지 분석기" href="samples/org.eclipse.swt.examples/doc-html/swt_imageanalyzer_ex.html"/>
        <topic label="Java 구문 표시기" href="samples/org.eclipse.swt.examples/doc-html/swt_javaviewer_ex.html"/>
        <topic label="문서 편집기" href="samples/org.eclipse.swt.examples/doc-html/swt_texteditor_ex.html"/>
      </topic>
      <topic label="Workbench 보기" >
        <topic label="브라우저" href="samples/org.eclipse.swt.examples.browser/doc-html/swt_browser_ex.html"/>
        <topic label="제어" href="samples/org.eclipse.swt.examples.controls/doc-html/swt_controls_ex.html"/>
        <topic label="사용자 정의 제어" href="samples/org.eclipse.swt.examples.controls/doc-html/swt_customcontrols_ex.html"/>
        <topic label="레이아웃" href="samples/org.eclipse.swt.examples.layouts/doc-html/swt_layout_ex.html"/>
        <topic label="OLE" href="samples/org.eclipse.swt.examples.ole.win32/doc-html/swt_ole_ex.html" />
        <topic label="페인트" href="samples/org.eclipse.swt.examples.paint/doc-html/swt_paint_ex.html"/>
      </topic>
   </topic>

   <topic label="Workbench">
      <topic label="Java 편집기" href="samples/org.eclipse.ui.examples.javaeditor/doc-html/ui_javaeditor_ex.html" />
      <topic label="템플리트 편집기" href="samples/org.eclipse.ui.examples.javaeditor/doc-html/ui_templateeditor_ex.html" />
      <topic label="다중 페이지 편집기" href="samples/org.eclipse.ui.examples.multipageeditor/doc-html/ui_multipageeditor_ex.html" />
      <topic label="특성 시트" href="samples/org.eclipse.ui.examples.propertysheet/doc-html/ui_propertysheet_ex.html" />
      <topic label="Readme 도구" href="samples/org.eclipse.ui.examples.readmetool/doc-html/ui_readmetool_ex.html" />
      <topic label="실행 취소 예제" href="samples/org.eclipse.ui.examples.undo/doc-html/ui_undo_ex.html" />
   </topic>

   <topic label="도움말" href="samples/org.eclipse.help.examples.ex1/doc-html/help_ex.html" />
 
   <topic label="팀">
      <topic label="저장소 제공자" href="samples/org.eclipse.team.examples.filesystem/doc-html/team_filesystem_ex.html" />
      <topic label="동기화 구성원" href="samples/org.eclipse.team.examples.filesystem/doc-html/team_localhistory_ex.html" />
   </topic>
     
   <topic label="비교">
   	  <topic label="구조 비교" href="samples/org.eclipse.compare.examples/doc-html/ui_structurecreator_ex.html" />
   	  <topic label="XML 비교" href="samples/org.eclipse.compare.examples.xml/doc-html/ui_xmlcompare_ex.html" />
   </topic>
   
</toc>
